Skip to main content
Nowledge MemNowledge Mem

List Augmentation Jobs

GET
/graph/augmentation/jobs

List recent augmentation jobs.

Optionally filter by status (pending, running, completed, failed).

Query Parameters

limit?Limit
Range1 <= value <= 500
Default10
status_filter?string|null

Response Body

application/json

application/json

curl -X GET "https://example.com/graph/augmentation/jobs"
{  "success": true,  "jobs": [    {      "job_id": "string",      "job_type": "string",      "status": "string",      "progress": null,      "message": null,      "created_at": null    }  ],  "total": 0}